#external {
	color: yellow;
}
* {
font-family: "Verdana", sans-serif;
font-size: 20px;
}
h1 {
	font-size: 50px;
}
#h2 {
	text-transform: uppercase;
}
.languages {
	background-color: #90EE90;
}
li[type="1"] {
border-width: 5px;
border-style: solid;
border-color: #89CFF0;
}

img + ul {
list-style-type: none;
}
section ~ p {
	text-align: center;
	color: black;
}
ul > li {
letter-spacing: 8px;
}
section img {
	height: 30vh;
	width: 30vh;
	border-radius: 200px;
}